@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;1,500&display=swap');
@font-face {
	font-family: 'themify';
	src:url('../fonts/themify9f24.html?-fvbane');
	src:url('../fonts/themifyd41d.html?#iefix-fvbane') format('embedded-opentype'),
		url('../fonts/themify9f24.woff?-fvbane') format('woff'),
		url('../fonts/themify9f24.ttf?-fvbane') format('truetype'),
		url('../fonts/themify9f24-2.html?-fvbane#themify') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ti-"], [class*=" ti-"] {
	font-family: 'themify';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html {
	overflow-x: hidden;
	scroll-behavior: smooth
}
body {
	background: #fff;
	padding: 0!important;
	overflow-x: hidden!important
}

a {
	text-decoration: none!important
}
h2 {
	font-family: Roboto, sans-serif;
	font-size: 44px;
	color: #2d2e32;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 44px
}
h3 {
	font-family: Roboto, sans-serif;
	font-size: 38px;
	text-transform: uppercase;
	letter-spacing: -1px
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15.5px;
	color: #53606c;
	line-height: 27px
}
img {
	max-width: 100%
}
:focus {
	box-shadow: none!important
}
button:focus {
	outline: 0!important
}
.over{ overflow: hidden}
.header {
	height: 85px;
	width: 100%;
	position: fixed;
	z-index: 9999
}
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	background: #fff!important;
	height: auto;
	box-shadow: 0 0 30px #d9dff3
}
.sticky + .content {
	padding-top: 102px
}
.sticky .logo img {
	width: 60%
}
.header .navbar-light .navbar-toggler-icon {
	background-image: url(../images/nav.png)!important
}
.sticky .navbar-light .navbar-toggler-icon {
	background-image: url(../images/nav2.png)!important
}
.righ-head {
	float: left;
	width: 100%
}
.logo {
	float: left
}
.logo img {
	position: sticky;
	left: 10%;
	margin-top: 2%;
	transition: .3s all;
	width: 70%
}
.call-head {
	float: right;
	width: auto;
	margin: 8px 0 0 0
}
.call-head ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0
}
.call-head ul li {
	float: left;
	margin: 20px 0 0 0;
	padding: 0
}
.call-head ul li a {
	color: #fff;
	margin: 0 33px 0 0;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px
}
.call-head ul li a:hover {
	color: #def6fd
}
.login {
	background: #0a82d6;
	border-radius: 50px;
	padding: 15px 40px;
	margin: 8px 0 0 0;
	box-sizing: border-box;
	display: inline-block;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	float: left;
	cursor: pointer;
	color: #fff;
	transition: .3s all;
	display: block
}
.login:hover {
	background: #131f47
}
.login a {
	color: #fff
}
.sticky .call-head ul li a {
	color: #000
}
.sticky .call-head ul li a:hover {
	color: #1ecdff
}
.banner .carousel-caption h3 {
	font-size: 32px;
	text-transform: capitalize;
	color: #fff;
	font-family: Roboto, sans-serif;
	font-weight: 400
}
.banner .carousel-caption h2 {
	font-size: 50px;
	margin: 12px 0 0 0;
	text-transform: uppercase;
	color: #fff;
	font-family: Roboto, sans-serif;
	font-weight: 700
}
.banner .carousel-caption p {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	color: #fff;
	margin-top: 32px;
	font-weight: 400
}
.banner .carousel-caption .btn-btn {
	background: #0a82d6;
	border-radius: 50px;
	padding: 20px 40px;
	margin: 0;
	box-sizing: border-box;
	display: inline-block;
	font-size: 15px;
	margin: 20px 0 0 0;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif
}
.banner {
	position: relative;
	min-height: 300px;
	background: #000
}
.banner img {
	width: 100%
}
.banner .carousel-caption {
	top: 35%;
	text-align: left;
	width: 30%
}
.bnr-mob {
	display: none
}
.device {
	width: 100%;
	float: left;
	padding: 82px 0;
	margin: 0
}
.device-block {
	display: block;
	padding: 20% 10%;
	box-sizing: border-box;
	box-shadow: 0 0 20px rgba(49, 75, 98, .3);
	margin: 40px 0 0 0;
	min-height: 500px
}
.device-block .icon {
	text-align: center;
	width: 100%;
	width: 100%
}
.device-block .icon img {
	width: 50px;
	max-width: 100%
}
.device-block p {
	font-size: 15px;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	color: #8291a1;
	font-weight: 700;
	margin: 30px 0 20px 0
}
.device-block h2 {
	font-size: 30px;
	width: 100%;
	text-align: center;
	color: #8291a1;
	font-weight: 700;
	margin: 0 0 28px 0;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	text-transform: inherit;
	line-height: 32px
}
.device-block h3 a {
	border: 1px solid #c4bcbc;
	border-radius: 60px;
	float: none;
	margin: 0 auto;
	padding: 15px 0;
	font-size: 15px;
	text-transform: capitalize;
	width: 150px;
	display: block;
	text-align: center;
	color: #565656;
	font-family: Roboto, sans-serif;
	letter-spacing: 1px
}
.mobile-block {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	position: relative
}
.mobile-block img {
	max-width: 100%
}
.we-do {
	width: 100%;
	float: left;
	margin: 20px 0 180px 0;
	background: #eff3f3;
	text-align: center;
	padding: 80px 0;
	position: relative;
	max-height: 300px
}
.we-do h2 {
	color: #313a43;
	font-weight: 400;
	margin: 0 0 30px 0
}
.we-do h2 span {
	font-weight: 700
}
.we-do p {
	color: #53606c;
	padding: 0;
	margin: 0;
	font-weight: 400;
	font-size: 17px
}
.hexagons {
	width: 100%;
	margin: 50px 0
}
.hexagons h3 a {
	background: #0a82d6;
	border-radius: 50px;
	padding: 20px 45px;
	box-sizing: border-box;
	display: inline-block;
	font-size: 15px;
	margin: 40px 0;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	color: #ecf4f5
}
.part {
	padding: 0;
	float: left
}
.hexa, .hexa div {
	margin: 0 auto;
	transform-origin: 50% 50%;
	overflow: hidden;
	width: 300px;
	height: 300px
}
.hexa {
	width: 325px;
	height: 230px
}
.hexa div {
	width: 100%;
	height: 100%
}
.hexa {
	transform: rotate(90deg)
}
.hex1 {
	transform: rotate(-60deg)
}
.hex2 {
	transform: rotate(-60deg)
}
.hexa img {
	position: relative;
	top: -25px;
	left: 20px;
	transform: rotate(31deg)
}
.done {
	width: 100%;
	float: left;
	margin: 120px 0 50px 0;
	padding: 0
}
.done h2 {
	color: #313a43;
	font-weight: 400;
	margin: 40px 0 30px 0
}
.done h2 span {
	font-weight: 700
}
.done p {
	color: #53606c;
	padding: 0;
	margin: 0;
	font-weight: 400;
	font-size: 17px
}
ul.partner-logos {
	width: 100%;
	float: left;
	margin: 36px 0 0 0;
	padding: 0;
	list-style: none
}
ul.partner-logos li {
	width: auto;
	float: left;
	margin: 0 10px 0 0
}
ul.partner-logos li img {
	width: 80%;
	max-width: 100%
}
ul.partner-logos li:last-child {
	margin: 0
}
.done h3 a {
	background: #0a82d6;
	border-radius: 50px;
	padding: 20px 45px;
	box-sizing: border-box;
	display: inline-block;
	font-size: 15px;
	margin: 40px 0 0 0;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	color: #ecf4f5
}
.done-image-block {
	width: 100%;
	position: relative;
	float: left;
	margin: 0;
	padding: 0
}
.done-image-block img {
	width: auto;
	max-width: 100%;
	height: 514px;
	z-index: 99
}
.done-image-block:after {
	background: url(../images/done-back.png) no-repeat;
	position: absolute;
	top: -24px;
	right: -79px;
	content: "";
	height: 432px;
	width: 100%
}
.packages {
	background: #2b2e30 url(../images/package.jpg) no-repeat;
	width: 100%;
	float: left;
	margin: 30px 0 50px 0;
	padding: 80px 0;
	background-size: cover
}
.packages h2 {
	color: #fff;
	font-weight: 400;
	margin: 0 0 30px 0;
	text-align: center;
	width: 100%
}
.packages h2 span {
	font-weight: 700
}
#package-block .owl-carousel .item {
	background: #f3f5f5;
	padding: 0;
	border-radius: 15px;
	margin-top: 100px;
	position: relative;
	width: 100%;
	float: left;
	min-height: 726px
}
#package-block .owl-carousel .item .head-part {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	border-radius: 14px 14px 0 0;
	background: linear-gradient(rgba(62, 87, 105, .8), rgba(62, 87, 105, .8)), url(../images/pckg.jpg);
	height: 141px;
	position: relative
}
#package-block .owl-carousel .item .head-part img {
	object-fit: cover
}
#package-block .owl-carousel .item .head-part h2 {
	font-size: 34px;
	color: #fff;
	font-weight: 700;
	margin-top: 63px
}
.package-numb {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%
}
.numb-cir {
	margin: 0 auto;
	float: none;
	border-radius: 80px;
	background: #131f47;
	border: 4px solid #fff;
	color: #fff;
	padding: 14px;
	width: 95px;
	box-sizing: border-box;
	height: 95px;
	font-size: 34px;
	font-weight: 700;
	text-align: center;
	margin-top: -50px
}
#package-block .owl-item .col-md-4 {
	max-width: none!important
}
.pack-body {
	float: left;
	padding: 20px;
	vertical-align: middle;
	text-align: center
}
.pack-body h2 {
	width: 100%;
	float: left;
	font-size: 36px;
	color: #1856a2;
	font-weight: 400;
	margin: 0
}
.pack-body h2 span, .pack-body h2 sup {
	color: #576974;
	font-size: 16px;
	text-transform: capitalize
}
.pack-body p {
	color: #53606c;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	float: left;
	width: 100%;
	margin: 0
}
.pack-body p span {
	font-weight: 700;
	font-size: 18px;
	width: 100%;
	float: left
}
.pack-body p span.limited {
	font-weight: 700;
	font-size: 18px
}
.pack-body p span.star {
	font-size: 20px;
	color: #8c97a1;
	width: 100%;
	float: left
}
.pack-body .pack-fetr {
	width: 100%;
	float: left;
	margin: 10px 0 0 0;
	padding: 0
}
.pack-body .pack-fetr h4 {
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #d7d7d7;
	text-align: left;
	width: 100%;
	float: left;
	font-weight: 700;
	font-size: 18px;
	color: #2e5d77
}
.feature-point {
	width: 100%;
	float: left;
	margin: 10px 0;
	padding: 0
}
.feature-point img {
	width: 16px!important;
	float: left;
	margin: 0 5px 0 0
}
.feature-point p {
	float: left;
	width: calc(100% - 22px);
	margin: -2px 0 0 0;
	text-align: left;
	font-size: 15px
}
#package-block .owl-carousel .item h3 {
	width: 90%;
	display: flex;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	margin-bottom: 20px
}
#package-block .owl-carousel .item h3 a {
	background: #3e5769;
	width: 100%;
	border-radius: 80px;
	color: #ecf4f5;
	text-transform: uppercase;
	text-align: center;
	padding: 20px 0;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif
}
#package-block .owl-carousel .owl-item:nth-child(odd) .item .head-part {
	background: linear-gradient(rgba(6, 176, 255, .8), rgba(6, 176, 255, .8)), url(../images/pckg.jpg)
}
#package-block .owl-carousel .owl-item:nth-child(even) .item .numb-cir {
	background: #06d9ff
}
#package-block .owl-carousel .owl-item:nth-child(odd) .item h3 a {
	background: #06b0ff
}
.contact {
	float: left;
	width: 100%;
	margin: 50px 0;
	padding: 0
}
.form-part {
	padding-left: 0
}
.form-part h2 {
	font-weight: 400;
	margin: 0 0 45px 0;
	width: 100%;
	color: #313a43
}
.form-part h2 span {
	font-weight: 700
}
.form-part .form-group {
	float: left;
	margin-bottom: 32px
}
.form-part .form-control {
	border: none!important;
	border-radius: 0;
	color: #748185!important;
	background: #e3e6e7;
	padding: 30px 14px;
	box-sizing: border-box;
	font-size: 17px
}
.form-part .form-control::placeholder {
	color: #748185!important
}
.form-part .form-control:-ms-input-placeholder {
	color: #826b56!important
}
.form-part .form-control::-ms-input-placeholder {
	color: #826b56!important
}
.form-part select {
	border: none!important;
	border-radius: 0;
	color: #748185!important;
	background: #e3e6e7;
	padding: 18px 20px 18px 14px;
	box-sizing: border-box;
	font-size: 17px;
	width: 100%
}
.form-part textarea {
	resize: none;
	height: 140px;
	padding: 20px 18px!important
}
.my-f-sub {
	background: #0a82d6;
	border-radius: 60px;
	float: left;
	margin: 0 0 0 12px;
	border: none;
	padding: 16px 54px 16px 37px;
	font-size: 16px;
	text-transform: uppercase;
	display: block;
	position: relative;
	z-index: 999
}
.my-f-sub:hover {
	background: #131f47
}
.my-f-sub:after {
	position: absolute;
	content: '';
	height: 22px;
	width: 22px;
	right: 21px;
	margin: 0;
	background: url(../images/register.png) right no-repeat;
	transition: all .6s ease
}
.form-image {
	width: 100%;
	float: left
}
.form-image img {
	max-width: 100%;
	width: auto
}
.blue-part {
	width: 100%;
	float: left;
	padding: 0;
	margin: 50px 0 1px 0;
	background: #1874c1;
	background: -moz-linear-gradient(left, #1874c1 0, #1874c1 50%, #1566aa 50%, #1566aa 100%);
	background: -webkit-linear-gradient(left, #1874c1 0, #1874c1 50%, #1566aa 50%, #1566aa 100%);
	background: linear-gradient(to right, #1874c1 0, #1874c1 50%, #1566aa 50%, #1566aa 100%)
}
.left-blue {
	width: 100%;
	background: #1874c1;
	padding: 50px 0;
	position: relative;
	float: left
}
.left-blue p:before {
	content: "";
	position: absolute;
	width: 73px;
	height: 73px;
	left: -84px;
	top: 10px;
	background: url(../images/left.jpg) no-repeat
}
.left-blue p {
	font-size: 24px;
	color: #fff;
	border-left: 1px solid #5599d1;
	padding: 20px;
	box-sizing: border-box;
	float: left;
	position: relative;
	width: 80%;
	margin-left: 85px
}
.left-blue p span {
	font-size: 15px;
	text-transform: uppercase;
	color: #a3c2e4;
	width: 100%;
	float: left
}
.right-blue {
	width: 100%;
	background: #1566aa;
	padding: 50px 0
}
.right-blue p:before {
	content: "";
	position: absolute;
	width: 73px;
	height: 73px;
	left: -84px;
	top: 10px;
	background: url(../images/right.png) no-repeat
}
.right-blue p {
	font-size: 24px;
	color: #fff;
	border-left: 1px solid #5599d1;
	padding: 20px;
	box-sizing: border-box;
	float: left;
	position: relative;
	width: 80%;
	margin-left: 100px;
	text-transform: capitalize
}
.right-blue p span {
	font-size: 15px;
	text-transform: uppercase;
	color: #a3c2e4;
	width: 100%;
	float: left
}
.con ul li {
	width: 100%;
	float: left
}
.con ul li span {
	color: #0a82d6;
	font-size: 17px;
	float: left;
	margin-right: 10px
}
.con ul li p {
	width: calc(100% - 45px);
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	color: #c2c3c4;
	font-size: 17px
}
.con ul li p span {
	color: #fff
}
footer {
	background: #131f47;
	width: 100%;
	float: left;
	position: relative;
	padding: 50px 0 0 0
}
.foot-logo {
	float: left;
	margin: 0 0 20px 0;
	padding: 0
}
.foot-logo img {
	width: auto;
	max-width: 100%
}
.details p {
	float: left;
	width: 100%;
	color: #c2c3c4;
	font-size: 16px;
	padding: 0;
	margin: 0
}
.foot-navs {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0
}
.foot-navs h4 {
	color: #f4f6f7;
	font-weight: 700;
	margin: 10px 0 20px 0;
	font-family: Roboto, sans-serif;
	width: 100%;
	float: left;
	text-transform: capitalize
}
.foot-navs ul {
	float: left;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0
}
.foot-navs ul li a {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	color: #c2c3c4;
	text-transform: capitalize;
	font-weight: 700;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif
}
.foot-bottom {
	background: #080d1d;
	text-align: center;
	width: 100%;
	float: left;
	margin: 30px 0 0 0;
	padding: 20px 0
}
.foot-bottom .bottom p {
	color: #898ea0;
	font-size: 15px;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0
}
.foot-bottom .bottom p span {
	color: #fff
}
.foot-bottom .bottom p span.max a {
	color: #1aa7f8
}
.enqr-modal {
	z-index: 99999
}
.enqr-modal .modal-body {
	background: #f3f3f3;
	background-size: 100%;
	position: relative;
	box-shadow: 0 30px 60px 0 rgba(0, 0, 0, .3);
	text-align: center;
	border: none!important;
	border-radius: 0 0 8px 8px
}
.enqr-modal .modal-header {
	background: #fff;
	color: #fff;
	box-shadow: 0 30px 60px 0 rgba(0, 0, 0, .3)
}
.enqr-modal .modal-header .close {
	color: #0a82d6
}
.enqr-modal .form-control {
	border-radius: 10px;
	padding: 28px 20px;
	background: #e8e5e5!important;
	color: #0d0d0d;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border: 2px solid #f6f6f6;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px
}
.enqr-modal .form-control:focus {
	background-color: #fff;
	border-bottom: 2px solid #5fbae9
}
.enqr-modal .submit-btn {
	background: #0a82d6;
	border-radius: 50px;
	padding: 15px 53px;
	margin: 0;
	box-sizing: border-box;
	display: inline-block;
	font-size: 15px;
	margin: 10px auto;
	border: none;
	display: block
}
.righ-head .bg-light {
	display: none
}
.righ-head .normal-cl-head {
	display: block
}
.g-z {
	margin-right: 10px!important
}
.banner .carousel-caption .btn-btn a {
	color: #f6f2e9
}
.bnr-mob {
	display: none
}
.register-block {
	background: url(../images/registration.jpg) no-repeat;
	height: 100vh;
	width: 100vw;
	padding: 10px 0;
	margin: 0;
	float: left;
	text-align: center;
	overflow-x: hidden;
	display: flex;
	align-items: center;
	vertical-align: middle;
	background-size: cover
}
.reg-main {
	width: 50%;
	margin: 0 auto;
	padding: 0
}
.reg-main h2 {
	margin: 0;
	float: left;
	font-size: 30px;
	text-transform: capitalize;
	text-align: center;
	color: #fff;
	width: 100%
}
.reg-body {
	margin: 15px 0 0 0;
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 20px;
	box-sizing: border-box
}
.reg-body .form-control {
	border-radius: 10px;
	padding: 28px 20px;
	background: #e8e5e5!important;
	color: #0d0d0d;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border: 2px solid #f6f6f6;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px
}
.reg-body .form-control:focus {
	border-bottom: 2px solid #80bdff;
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}
.reg-body .form-Organization, .reg-body .form-designation, .reg-body .form-email, .reg-body .form-mobile, .reg-body .form-user {
	position: relative
}
.reg-body .form-user:before {
	content: "\f007";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit;
	color: #768188;
	font-size: 18px;
	padding-right: .5em;
	position: absolute;
	top: 16px;
	left: 21px;
	z-index: 999;
	font-size: 19px
}
.reg-body .form-designation:before {
	content: "\f2bb";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit;
	color: #768188;
	font-size: 18px;
	padding-right: .5em;
	position: absolute;
	top: 16px;
	left: 21px;
	z-index: 999;
	font-size: 19px
}
.reg-body .form-Organization:before {
	content: "\f1ad";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit;
	color: #768188;
	font-size: 18px;
	padding-right: .5em;
	position: absolute;
	top: 16px;
	left: 21px;
	z-index: 999;
	font-size: 19px
}
.reg-body .form-email:before {
	content: "\f0e0";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit;
	color: #768188;
	font-size: 18px;
	padding-right: .5em;
	position: absolute;
	top: 16px;
	left: 21px;
	z-index: 999;
	font-size: 19px
}
.reg-body .form-mobile:before {
	content: "\f10b";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit;
	color: #768188;
	font-size: 22px;
	padding-right: .5em;
	position: absolute;
	top: 16px;
	left: 21px;
	z-index: 999;
	font-size: 19px
}
.reg-body .submit-btn {
	text-transform: uppercase;
	background: #0a82d6;
	border-radius: 50px;
	padding: 15px 53px;
	margin: 10px 0 0 0;
	box-sizing: border-box;
	display: inline-block;
	font-size: 15px;
	margin: 10px auto;
	border: none;
	display: block;
	transition: .3s all
}
.reg-body .submit-btn:hover {
	background: #131f47
}
.service-main {
	width: 100%;
	float: left;
	padding: 80px 0;
	margin: 0;
	display: block;
	position: relative
}
.symbols-pulse {
	position: absolute;
	top: 58%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: -1
}
.symbols-pulse > div {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 23rem;
	height: 23rem;
	border-radius: 100%;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(227, 221, 246, .1)), color-stop(65%, rgba(227, 221, 246, .2)), to(rgba(227, 221, 246, .1)));
	background-image: -webkit-linear-gradient(top, rgba(227, 221, 246, .1) 0, rgba(227, 221, 246, .2) 65%, rgba(227, 221, 246, .1) 100%);
	background-image: -o-linear-gradient(top, rgba(227, 221, 246, .1) 0, rgba(227, 221, 246, .2) 65%, rgba(227, 221, 246, .1) 100%);
	background-image: linear-gradient(-180deg, rgba(227, 221, 246, .1) 0, rgba(227, 221, 246, .2) 65%, rgba(227, 221, 246, .1) 100%);
	z-index: -1
}
.symbols-pulse .pulse-1 {
	-webkit-transform: translate(-50%, -50%) scale(.67);
	-ms-transform: translate(-50%, -50%) scale(.67);
	transform: translate(-50%, -50%) scale(.67)
}
.symbols-pulse .pulse-2 {
	-webkit-transform: translate(-50%, -50%) scale(1.05);
	-ms-transform: translate(-50%, -50%) scale(1.05);
	transform: translate(-50%, -50%) scale(1.05)
}
.symbols-pulse .pulse-3 {
	-webkit-transform: translate(-50%, -50%) scale(1.63);
	-ms-transform: translate(-50%, -50%) scale(1.63);
	transform: translate(-50%, -50%) scale(1.63)
}
.symbols-pulse .pulse-4 {
	-webkit-transform: translate(-50%, -50%) scale(2.1);
	-ms-transform: translate(-50%, -50%) scale(2.1);
	transform: translate(-50%, -50%) scale(2.1)
}
.symbols-pulse .pulse-x {
	will-change: transform;
	-webkit-animation: pulsate 3s infinite;
	animation: pulsate 3s infinite
}
@-webkit-keyframes pulsate {
	0% {
		opacity: 1;
		-webkit-transform: translate(-50%, -50%) scale(.5);
		transform: translate(-50%, -50%) scale(.5)
	}
	100% {
		opacity: 0;
		-webkit-transform: translate(-50%, -50%) scale(4);
		transform: translate(-50%, -50%) scale(4)
	}
}
@keyframes pulsate {
	0% {
		opacity: 1;
		-webkit-transform: translate(-50%, -50%) scale(.5);
		transform: translate(-50%, -50%) scale(.5)
	}
	100% {
		opacity: 0;
		-webkit-transform: translate(-50%, -50%) scale(4);
		transform: translate(-50%, -50%) scale(4)
	}
}
.service-main h2 {
	font-size: 33px;
	text-transform: capitalize;
	padding: 0;
	margin: 0 auto;
	width: 60%;
	text-align: center;
	float: none;
	margin-bottom: 25px
}
.service-point-block {
	width: 100%;
	float: left;
	margin: 40px 0 0 0;
	padding: 0;
	text-align: center
}
.s-icon-block {
	width: 90px;
	height: 90px;
	border-radius: 60px;
	padding: 20px;
	text-align: center;
	margin: 0 auto;
	float: none;
	background: #fff;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	box-shadow: 0 0 14px #dfe6fc
}
.s-icon-block img {
	max-width: 100%;
	width: 50px
}
.service-point-block h3 {
	font-size: 22px;
	float: left;
	width: 100%;
	margin: 25px 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	color: #283048
}
.service-point-block p {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 5px;
	box-sizing: border-box
}
.service-point-block h4 a {
	color: #03c9d9;
	font-size: 16px;
	text-transform: capitalize;
	transition: .3s all
}
.service-point-block h4 a:hover {
	color: #2c4183
}
.service-next {
	width: 100%;
	float: left;
	padding: 60px 0 40px 0;
	margin: 10px 0 0 0;
	background: #edf5ff;
	background: -moz-linear-gradient(top, #edf5ff 0, #fff 100%);
	background: -webkit-linear-gradient(top, #edf5ff 0, #fff 100%);
	background: linear-gradient(to bottom, #edf5ff 0, #fff 100%)
}
.s-right {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0
}
.s-right h2 {
	font-size: 33px;
	text-transform: capitalize;
	padding: 0;
	margin: 32px 0 30px 0;
	width: 100%;
	float: left
}
.service-point-block p {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0
}
.s-right ul {
	width: 100%;
	float: left;
	margin: 26px 0 0 0;
	padding: 0;
	list-style: none
}
.s-right ul li {
	position: relative;
	padding: 0 0 0 35px;
	margin-bottom: 13px;
	font-family: 'Open Sans', sans-serif;
	color: #53606c
}
.s-right ul li i {
	position: absolute;
	left: 0;
	top: 5px;
	color: #2bb4ed
}
.service-pic-part {
	margin-top: 50px
}
.inner-banner {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0
}
.inner-banner-area {
	position: relative;
	height: 520px;
	overflow: hidden;
	display: inline-block;
	width: 100%
}
.inner-banner-area img {
	object-fit: cover;
	width: 100%;
	height: 100%
}
.inner-banner-area:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	background: -moz-linear-gradient(top, rgba(0, 47, 75, .5) 0, rgba(19, 31, 71, .5) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(19, 31, 71, .5)), color-stop(100%, rgba(0, 47, 75, .5)));
	background: -webkit-linear-gradient(top, rgba(0, 47, 75, .5) 0, rgba(19, 31, 71, .5) 100%);
	background: -o-linear-gradient(top, rgba(0, 47, 75, .5) 0, rgba(19, 31, 71, .5) 100%);
	background: -ms-linear-gradient(top, rgba(0, 47, 75, .5) 0, rgba(19, 31, 71, .5) 100%);
	background: linear-gradient(to bottom, rgba(0, 47, 75, .5) 0, rgba(19, 31, 71, .5) 100%)
}
.inner-banner-text {
	position: absolute;
	top: 230px;
	text-align: center;
	width: 40%;
	margin: 0 auto;
	float: none;
	left: 0;
	right: 0;
	z-index: 9
}
.inner-banner-text h2 {
	margin: 0 0 20px 0
}
.inner-banner-text h2, .inner-banner-text p {
	color: #fff
}
.contact-main {
	width: 100%;
	float: left;
	padding: 80px 0;
	margin: 0
}
.cont-detail {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0
}
.mapbox {
	height: 400px;
	-webkit-box-shadow: 0 3px 4px 0 rgba(12, 0, 46, .05);
	box-shadow: 0 3px 4px 0 rgba(12, 0, 46, .05);
	border: 10px solid #fff;
	overflow: hidden
}
.mapbox iframe {
	width: 100%
}
.contact_info_item {
	border-bottom: 1px solid #eeebf6;
	padding: 20px 0;
	width: 100%;
	float: left
}
.contact_info_item:last-child {
	border-bottom: none
}
.contact_info_item h3 {
	text-transform: capitalize;
	font-size: 28px
}
.contact_info_item p {
	float: left;
	width: 100%
}
.contact_info_item p i {
	color: #0dbbe7;
	float: left;
	padding-right: 10px;
	font-size: 20px;
	line-height: 25px
}
.contact_info_item p span.hd {
	font-weight: 700
}
.contact_info_item span.content {
	width: 100%;
	float: left
}
.marg {
	margin-top: 10px
}


/*--------------------------------------about us page-------------------------------------*/
.about-page{ width: 100%; float: left; padding: 60px 0 0 0; margin: 10px 0; position: relative}
.mobile-ftr{ float:left;  width:385px;  height: 720px; margin:0; padding:0; background:url(../images/mobile-feature.png) no-repeat; background-size:100%}
.mobile-img{width: 100%;
    float: left;
    margin-top: 42px;
    height: 495px;
    overflow: hidden;
	text-align:center
}
.mobile-cont{width: 100%;
    float: left;
   
}
.mobile-ftr .carousel{ width:73%; margin:0 auto; position:relative}
.mobile-ftr .carousel .carousel-indicators{ display:none}
.dt-sc-progress {
    margin: 38px 0 10px;
    clear: both;
    display: inline-block;
    width: 100%;
    height: 12px;
    padding: 1px;
    border: 1px solid;
    border-radius: 20px;
	border-color: #000;
}
.dt-sc-progress .dt-sc-bar {
    position: relative;
	width: 0%;
    height: 100%;
    float: left;
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width 0.6s ease;
    -moz-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;
    border-radius: 20px;
}
.dt-sc-progress-striped .dt-sc-bar {
    background-image: -webkit-gradient(linear,0 100%,100% 0,color-stop(.25,rgba(255,255,255,.15)),color-stop(.25,transparent),color-stop(.5,transparent),color-stop(.5,rgba(255,255,255,.15)),color-stop(.75,rgba(255,255,255,.15)),color-stop(.75,transparent),to(transparent));
    background-image: -webkit-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: -moz-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: -o-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    -webkit-background-size: 20px 20px;
    -moz-background-size: 20px 20px;
    -o-background-size: 20px 20px;
    background-size: 20px 20px;
}
.dt-sc-progress.active .dt-sc-bar {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -moz-animation: progress-bar-stripes 2s linear infinite;
    -ms-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
.dt-sc-bar-text {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
    margin: -36px 0 0;
}
.dt-sc-progress .dt-sc-bar-text>span {
    float: right;
    display: inline-block;
}
.client{ padding: 50px 0 10px 0}
.trust-block .owl-carousel .owl-item img{width:auto; filter: contrast(0.3%); transition: all 0.3s ease 0s;}
.trust-block .owl-carousel .owl-item img:hover{filter: contrast(100%);}
.trust-block{ width:100%; float:left; margin:0; padding:20px 0}
.trust-block .owl-carousel{float: left}
.trust-block h2{font-size: 33px;
    text-transform: capitalize;
    padding: 0;
    margin: 0 0 30px 0;
    width: 100%;
    float: left; text-align: center}
/*------------------------------------end about us---------------------------------------*/

/*------------------------package-page------------------*/
.package-page{ background: none !important; padding: 0; margin: 6px 0 0 0;}
.up-band{ width: 100%; float: left; padding: 20px 0; margin: 0; background: #d9e4e4; border-bottom: 2px dotted #fff; border-top: 2px dotted #fff;}
.up-band h2{ font-size: 32px; float: left; width: 100%; 
    margin: 5px 0 0 0;}
.blue_btn {
    width: 100%;
    border-radius: 50px;
    text-align: center;
    background: #0292e5;
    margin: 0;
    display: block;
    padding: 18px 0;
	transition: 0.3s all
}
.blue_btn a {
	color: #fff;
    display: block;
	text-transform: uppercase;
	font-size: 17px
}
.blue_btn:hover{ background: #131f47}
.support{ margin: 30px 0; padding: 0; width: 100%; float: left; position: relative}
.support p{ width: 100%; float: left; text-align: center; margin:5px 0}
.support p span{ font-weight: bold; color: #139cbb;}

.faq_area {
    float: left;
    width: 100%;
    padding: 20px 0;
    margin-top: 30px;
}

.faq_area h2{ text-align: center; float: left; width: 100%; font-size: 33px}
.faq_content .tab-pane .card {
    border: 0px;
    border-radius: 0px;
    background: transparent;
    border-bottom: 1px solid #e4e0ee;
}
.faq_content .tab-pane .card .card-header {
    padding: 0px;
    border: 0px;
    background: transparent;
}
.faq_content .tab-pane .card .card-body {
    background: rgba(107, 200, 254, 0.15);
    margin: 0;
    padding: 10px;
    box-sizing: border-box;
	    color: #4d4d4d;

}
.faq_content .tab-pane .card .card-header .btn {
    color: #4d4d4d;
    display: block;
    width: 100%;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    padding: 20px 30px 20px 0px;
    position: relative;
    white-space: normal;
	text-decoration: none;
	font-size: 16px;
    font-weight: 600;
}
.faq_content .tab-pane .card .card-header .btn:focus{ color: #4d4d4d }
.faq_content .tab-pane .card .card-header .btn.collapsed {
    color: #576370;
}
.faq_content .tab-pane .card .card-header .btn i {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;
    font-size: 20px;
}
.ti-plus:before {
    content: "\e61a";color: #0A91D3
}
.ti-minus:before {
    content: "\e622";
	color: #0A91D3
}
i:before {
    margin-left: 0px !important;
}
.faq_content .tab-pane .card .card-header .btn i + i {
    display: block;
}
.faq_content .tab-pane .card .card-header .btn.collapsed i {
    display: block;
}
.faq_content .tab-pane .card .card-header .btn.collapsed i + i {
    display: none;
}
.faq_area .faq_content .col-md-6{ padding: 0 20px !important}
/*.faq .panel-group .panel {
    padding-top: 12px;
    padding-bottom: 12px;
    background: transparent;
    border-top: solid 1px #ccc !important;
    border-radius: 0;
    margin-top: 0;
}
.faq {
    margin-top: 30px;
}
.panel-heading {
    position: relative;
}
.faq .panel-default > .panel-heading {
    background: transparent;
    padding-left: 5px;
}
.faq .panel-heading .panel-title {
    padding-left: 0;
    color: #4d4d4d;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
}
.faq .panel-group .panel-heading:after {
    position: absolute;
    font-family: "FontAwesome";
    top: 0;
    right: 20px;
    font-weight: 100;
    content: "\f068";
    font-size: 16px;
    color: #0973a5;
    border-radius: 50%;
}
.faq .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top: none;
    background: rgba(107, 200, 254, 0.15);
    margin: 0;
    padding: 10px;
    box-sizing: border-box;
}
.faq p {
    font-size: 14px;
    margin-bottom: 0;
    color: #4d4d4d;
    text-align: left;
    line-height: 1.8em;
}
.faq .panel-default > .panel-heading {
    background: transparent;
    padding-left: 5px;
}
.faq .panel-default > .panel-heading.collapsed {
    border: none;
}
.faq .panel-group .collapsed:after {
    position: absolute;
    font-family: "FontAwesome";
    top: 0;
    right: 20px;
    font-weight: 100;
    content: "\f067";
    font-size: 16px;
    border-radius: 50%;
}
.faq .panel-group .panel:last-child {
    border-bottom: solid 1px #ccc !important;
}*/
/*----------------------end package page---------------*/